You are viewing a single comment's thread.

view the rest of the comments →

0
6

[–] burgerandchipsthanks 0 points 6 points (+6|-0) ago  (edited ago)

It's a LetsEncrypt Certificate and the Warning is just because the date has expired (Sunday, 23 April 2017 !!! ). It needs to be renewed by the site admin (whomever they are). Just realised how OLD the certificate is ... that's odd

0
3

[–] Chiefpacman 0 points 3 points (+3|-0) ago 

whomever they are

It’s the user discoball. He is on here at least once every few days. There was a problem with the site last week and he was quick to clean it up.

0
1

[–] burgerandchipsthanks 0 points 1 points (+1|-0) ago 

Thanks @Chiefpacman. :)

0
1

[–] BB-3 0 points 1 points (+1|-0) ago 

Let's see if @discoball has any more certificates lying around.